@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;600&display=swap');

body{
    margin: 0;
    padding: 0;
    background-color: #fff;
    font-family: 'Shippori Mincho', serif;

  }
  
  a{
    color: inherit;
    text-decoration: none;
   }

  img{
    width: 100%;
    object-fit: cover;
  }
  
  ul{
    list-style: none;
    padding: 0;
  }
 

  /* start */


/* 共通 */

.t_title h2{
margin: 0;
font-weight: inherit;
font-size: 36px;
}

.t_title{
 font-size: 12px;
    width: 200px;
    line-height: 35.2px;
}




.sec_flex{
    display: flex;
    align-items: flex-end;
}


.m_btn{
    border: 0.5px solid #333;
    padding: 20px 40px;
    font-size: 13px;
    box-shadow: 3px 2px 5px #333;
    width: 90px;
    text-align: center;
    margin: auto;
}



/* header */
header{
    box-shadow: 0px 0px 10px -5px #777777;
    background-color: #fff;
position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 2.5%;
    z-index: 99;
    width: 95%;
    height: 70px;
}

header h1{
    /* background-color: pink; */
    font-size: 12px;
    display: flex;
    /* align-items: end; */
    align-items: center;
    margin: 0;
}

header h1 img{
    width: 87px;
    height: 63px;
}


header ul{
    display: flex;
}

header ul li{
    margin: 0 30px;
    font-size: 14px;
}


@media screen and (max-width:850px){
    header ul{
        display: none;
    }

}



/* top */


#top{
    /* background-image: url("img/top.png"); */
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

#top .t_title{
    color: #fff;
    position: absolute;
    left: 40px;
    width: 210px;
    bottom:40px;
    text-shadow: 1px 1px 2px #777777;
    font-size: 14px;
}

#top .t_title h2{
    font-size: 30px;
}


@media screen and (max-width:850px){
    #top .t_title{
        top: 64%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    }


}



/* about */

.t_about{
    background-image: url("img/about.png");
    background-size: cover;
    background-position: center;
    padding: 70px 0;
}

.t_about .t_title{
    text-align: center;
    font-size: 12px;
    border-bottom: 0.5px solid #333;
    width: 200px;
    margin: auto;
    padding: 20px 0;
}

.t_about .a_text{
    width: 760px;
    margin: auto;
    line-height: 40px;
    padding: 30px 0 20px;
}


@media screen and (max-width:820px){



    .t_about .a_text{
        width: 80%;
        line-height: 20px;
        font-size: 13px;
    }
    }


/* プロジェクト */

.t_projects{
padding: 70px;
/* background-color: red; */
}

.t_projects ul{
    display: flex;
}
.t_projects ul li{
    width: 270px;
    height: 200px;
    margin: 0 26px 0 0;

    box-shadow: 8px 8px 10px -5px #777777;
    border-radius: 10px;
}

.t_projects ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.t_projects .m_btn{
    margin: 0 auto;
}
.t_projects .flex{
    align-items: flex-end;
}
.t_projects .btn_area{
    margin: 0 auto 30px;

}

@media screen and (max-width:820px){

    .t_projects .flex{
        display: block;
    }
    .t_projects{
        width: 90%;
        padding: 0;
        margin: 40px auto 20px;
    }
    .t_projects ul{
        padding: 0;
        margin: 10px auto 0;
        text-align: center;
        justify-content: center;
        /* background-color: red; */
    }

    .t_projects ul li{
        width: 33%;
        height: 130px;
        margin: 3px;
    }
    .t_projects .btn_area{
        margin: 30px auto 0;
    }


    }

/* カンパニー & ワーク */


.cw_text{
    padding: 60px 80px 30px;
}




.cw_font{
    font-size: 14px;
    width: 370px;
    line-height: 30px;
    margin: 30px auto 50px;
}

.cw_img{
    width: 100%;
}

.cw_img img{
    box-shadow: 8px 8px 10px -5px #777777;
    /* border-radius: 10px;  */
}
.t_company{
    margin: 80px auto 120px;
}
.t_works{
    margin: 100px auto;
}

@media screen and (max-width:820px){

    .t_company{
        width: 100%;
        height: 400px;
        position: relative;
    background:url(img/webp/top/G.webp) no-repeat center;
    background-size:cover;
    background-attachment:fixed;
    }


    .t_works{
        width: 100%;
        height: 400px;
        position: relative;
    background:url(img/webp/top/H.webp) no-repeat center;
    background-size:cover;
    background-attachment:fixed;
    }


    .cw_img{
      display: none;
    }

    .cw_text{
        /* color: #FFF; */
        width: 90%;
        padding: 20px;
        text-align: center;
        background-color: rgba(221, 221, 221, 0.646);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        z-index: 10;
    }

    .cw_text .t_title{
        margin: auto;
        color: #FFF;
    }

    .cw_font{
        font-size: 14px;
        width: 100%;
        line-height: 30px;
        margin: 30px auto 50px;
    }
    .t_company .flex{
        display: block;
    }
    .t_works .flex{
        display: block;
    }

}











@media screen and (max-width:560px){

    .t_company{
        width: 100%;
        height: 600px;
        position: relative;
    background:url(img/webp/トップ/G.webp) no-repeat center;
    background-size:cover;
    background-attachment:scroll;

    }


    .t_works{
        width: 100%;
        height: 600px;
        position: relative;
    background:url(img/webp/トップ/H.webp) no-repeat center;
    background-size:cover;
    background-attachment:fixed;
    }

  .cw_img{
      display: block;
      width: 100%;
        height: 380px;
    }

   .cw_img img{
    width: 100%;
height: 100%;
    object-fit: cover;
  }



    .cw_text{
        /* color: #FFF; */
        width: 90%;
        padding: 30px 20px;
        text-align: center;
        background-color: rgba(221, 221, 221, 0.646);
        position: absolute;
        top: 380px;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        z-index: 10;
    }


}

/* コンタクト */

.t_contact{
    background-image: url("img/contact.png");
    border: 10px solid #008F28;
    padding: 70px;
    color: #fff;
}

.t_contact .t_title{
    text-align: center;
    border-bottom: 0.5px solid #fff;
    width: 200px;
    margin: auto;
    padding: 10px 0;
}

.t_contact .m_btn{
    background-color: #008F28;
    box-shadow: inherit;
    border: none;
    font-size: 24px;
    width: 300px;
    letter-spacing: 3.6px;
    margin: 20px auto;
}

@media screen and (max-width:820px){

.t_contact .t_title{
    border: none;
}

    .t_contact .m_btn{
        font-size: 13px;
        width: 150px;
        letter-spacing: 0.8px;
        margin: 0px auto;
padding:8px 12px;
    }  
}




/* footer */

footer{
    text-align: center;
    padding: 30px 0 10px;
    font-size: 13px;
}

.f_title{
    margin: auto;
    width: 270px;
    align-items: center;
}
.f_title h2{
      font-size: 13px;
      align-items: center;
      margin: 0;
      text-align: left;
}

.f_title img{
    width: 87px;
    height: 63px;
}


.f_address{
    line-height: 25px;
}

footer ul{
    display: flex;
    margin: 40px auto;
    justify-content: center;
}

footer ul li{
    /* background-color: red; */
    margin: 10px;
}


.cl{
    font-size: 10px;
}



/* Loading背景画面設定　*/
#splash {
    /*fixedで全面に固定*/
      position: fixed;
      width: 100%;
      height: 100%;
      z-index: 999;
      background:#FFF;
      text-align:center;
      color:#fff;
    }
    
    /* Loading画像中央配置　*/
    #splash_logo {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    
    /* Loading アイコンの大きさ設定　*/
    #splash_logo img {
      width:260px;
    }
    








@media screen and (min-width:850px){
  
    .openbtn{
        display: none;
    }

}


.openbtn{
    z-index: 100;
    position: fixed;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height:50px;
    border-radius: 5px;
  }

  .openbtn span{
      display: inline-block;
      transition: all .4s;
      position: absolute;
      left: 14px;
      height: 2px;
      border-radius: 5px;
    background: #333;
      width: 50%;
    }
  
  
  .openbtn span:nth-of-type(1) {
    top:13px; 
  }
  
  .openbtn span:nth-of-type(2) {
    top:19px;
  }
  
  .openbtn span:nth-of-type(3) {
    top:25px;
  }
  
  .openbtn span:nth-of-type(3)::after {
    content:"Menu";
    position: absolute;
    top:5px;
    left:-3px;
    color: #333;
    font-size: 0.6rem;
    text-transform: uppercase;
  }
  
  .openbtn.active span:nth-of-type(1) {
      top: 14px;
      left: 18px;
      transform: translateY(6px) rotate(-45deg);
      width: 30%;
  }
  
  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  
  .openbtn.active span:nth-of-type(3){
      top: 26px;
      left: 18px;
      transform: translateY(-6px) rotate(45deg);
      width: 30%;
  }
  
  .openbtn.active span:nth-of-type(3)::after {
    content:"Close";
      transform: translateY(0) rotate(-45deg);
    top:5px;
    left:4px;
  }

  .lead{
    margin:20px 0 0 0;
  }
  
  .btn-block{
    width:200px;  
    padding: 30px;
  }
  
  #g-nav{
    position:fixed;
    z-index: 98;
  top:0;
  background-color: #Fff; 
right: -120%;
  width:100%;
  color: #333;
  height: 100vh;
  transition: all 0.6s;
}

#g-nav ul {
    position: absolute;
    z-index: 99;
    top: 0%;
    width: 100%;
    margin: 200px auto 20px ;
    height: 100vh;
    color: #333;
    display: block;
    text-align: center;
}
  
  #g-nav li{
    margin: 20px auto;
    color: #333;
}

@media screen and (max-width:768px){

    #g-nav ul {
        position: relative;
        z-index: 998;
        top: 10px;
        width: 80%;
        margin: 200px auto 20px ;
    }
    #g-nav li{
        font-size: 1.rem;
    }
}

 #g-nav.panelactive{
    right: 0;
}

#g-nav.panelactive #g-nav-list{
    position: fixed;
    z-index: 998; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#g-nav .sitemap{
    font-size: 0.8rem;
}

#g-nav li a{
  color: #333;
  text-decoration: none;
  padding:10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}


/* 準備 */


.jyunnbi{
    text-align: center;
}

.works_content{

width: 80%;
    height: auto;
    text-align: left;
    margin: 80px auto 100px;
}


.works_header{
    text-align: left;
    margin: 10px auto;
}
.works_header h2{
    margin: 10px 0;
}
.wt_text{
  font-size: 13px;
  line-height: 25px;
  margin: 40px auto;
}


.wt_img{
    margin: 20px auto;
}


.wc_img ul{
    padding: 0;
margin: 40px auto;
    width: 100%;
 display: flex;
 justify-content:space-between
}

.wc_img ul li{
    width: 48%;
    height: 330px;
}

.wc_img ul li img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}


@media screen and (max-width:820px){

.works_content{

width: 95%;
    margin: 30px auto 80px;
}

.works_header{
    font-size: 13px;
}


  .wt_text{
    line-height: 30px;
    margin: 30px auto;
  }
  
  
  .wt_img{
      margin: 10px auto;
  }
  
  
  .wc_img ul{
      padding: 0;
  margin: 20px auto;
  }
  
  .wc_img ul li{
      width: 48%;
      height: 200px;
  }
  
}